当前位置:论坛首页 > Linux面板 > 求助

【已解决】新购的腾讯云挂载数据盘后安装不了面板如下图

发表在 Linux面板5 天前 [复制链接] 2 109

本帖最后由 谢花郎 于 2019-11-9 18:29 编辑

刚购买的腾讯云,没有挂载数据盘可以安装面板,但是挂载了数据盘后就出现下面的错误,试了centos7.6和7.5都是这种情况,不知道怎么解决了报错提示:ERROR: Package 'gunicorn' requires a different Python: 2.7.5 not in '>=3.4'
22.jpg

2.jpg




使用道具 举报 只看该作者 回复
发表于 5 天前 | 显示全部楼层
ssh内执行安装下面这个依赖库后解决了。。

yum install python-devel
使用道具 举报 回复 支持 反对
发表于 5 天前 | 显示全部楼层
解决了就好
使用道具 举报 回复 支持 反对
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

快速回复 返回顶部 返回列表